remind (06.02.10-1) unstable; urgency=medium

  * New upstream version 06.02.10

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 06 Aug 2026 08:28:17 +0200

remind (06.02.09-1) unstable; urgency=medium

  * New upstream version 06.02.09
  * Port to debhelper 14

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 28 Jul 2026 21:43:34 +0200

remind (06.02.08-1) unstable; urgency=medium

  * New upstream version 06.02.08
  * Rediff patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 06 Jul 2026 16:57:04 +0200

remind (06.02.07-1) unstable; urgency=medium

  * New upstream version 06.02.07

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 06 Jun 2026 14:17:17 +0200

remind (06.02.06-1) unstable; urgency=medium

  * New upstream version 06.02.06
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 16 May 2026 19:53:53 +0200

remind (06.02.05-1) unstable; urgency=medium

  * New upstream version 06.02.05

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 02 Mar 2026 17:12:43 +0100

remind (06.02.04-1) unstable; urgency=medium

  * New upstream version 06.02.04

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 16 Feb 2026 05:51:56 +0100

remind (06.02.03-1) unstable; urgency=medium

  * New upstream version 06.02.03

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 05 Feb 2026 16:30:30 +0100

remind (06.02.02-1) unstable; urgency=medium

  * Drop inotify-tools dependency.
    Thanks to Dianne Skoll
  * New upstream version 06.02.02
  * Update d/copyright
  * Drop optional priority
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 10 Jan 2026 17:43:52 +0100

remind (06.02.01-1) unstable; urgency=medium

  * New upstream version 06.02.01

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 10 Nov 2025 18:34:01 +0100

remind (06.02.00-1) unstable; urgency=medium

  * New upstream version 06.02.00
  * Drop upstreamed patch

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 04 Nov 2025 05:44:09 +0100

remind (06.01.08-1) unstable; urgency=medium

  * New upstream version 06.01.08
  * Add Autopkgtests

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 27 Oct 2025 17:28:15 +0100

remind (06.01.07-1) unstable; urgency=medium

  * New upstream version 06.01.07

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 23 Oct 2025 21:16:58 +0200

remind (06.01.06-1) unstable; urgency=medium

  * New upstream version 06.01.06

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 20 Oct 2025 19:25:53 +0200

remind (06.01.05-1) unstable; urgency=medium

  * New upstream version 06.01.05
  * Drop R³
  * Switch to d/watch v5

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 09 Oct 2025 18:30:54 +0200

remind (06.01.04-1) unstable; urgency=medium

  * New upstream version 06.01.04

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 08 Oct 2025 16:57:03 +0200

remind (06.01.03-1) unstable; urgency=medium

  * New upstream version 06.01.03

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 30 Sep 2025 22:05:30 +0200

remind (06.01.02-1) unstable; urgency=medium

  * New upstream version 06.01.02

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 20 Sep 2025 09:54:16 +0200

remind (06.01.01-1) unstable; urgency=medium

  * New upstream version 06.01.01

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 14 Sep 2025 17:09:52 +0200

remind (06.01.00-1) unstable; urgency=medium

  * New upstream version 06.01.00
  * Rediff patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 08 Sep 2025 19:37:13 +0200

remind (06.00.02-1) unstable; urgency=medium

  * New upstream version 06.00.02

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 01 Sep 2025 16:15:48 +0200

remind (06.00.01-1) unstable; urgency=medium

  * New upstream version 06.00.01
    - fixes buffer overflow in DUMPVARS (Closes: #1111581)
  * Add new libreadline-dev build dependency

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 19 Aug 2025 19:27:58 +0200

remind (06.00.00-1) unstable; urgency=medium

  * New upstream version 06.00.00
  * Rediff patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 18 Aug 2025 20:58:05 +0200

remind (05.05.00-1) unstable; urgency=medium

  * New upstream version 05.05.00
  * Rediff patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 10 Aug 2025 11:04:32 +0200

remind (05.03.07-1) unstable; urgency=medium

  * New upstream version 05.03.07

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 06 May 2025 20:21:28 +0200

remind (05.03.06-1) unstable; urgency=medium

  * New upstream version 05.03.06

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 25 Apr 2025 17:15:42 +0200

remind (05.03.05-1) unstable; urgency=medium

  * New upstream version 05.03.05
  * Update d/copyright

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 23 Mar 2025 19:14:19 +0100

remind (05.03.04-1) unstable; urgency=medium

  * New upstream version 05.03.04

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 11 Mar 2025 09:14:31 +0100

remind (05.03.03-1) unstable; urgency=medium

  * New upstream version 05.03.03
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 03 Mar 2025 17:52:16 +0100

remind (05.03.02-1) unstable; urgency=medium

  * New upstream version 05.03.02

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 09 Feb 2025 18:53:30 +0100

remind (05.03.01-1) unstable; urgency=medium

  * New upstream version 05.03.01

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 07 Feb 2025 19:23:39 +0100

remind (05.03.00-1) unstable; urgency=medium

  * New upstream version 05.03.00

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 04 Feb 2025 20:42:18 +0100

remind (05.02.03-1) unstable; urgency=medium

  * New upstream version 05.02.03
  * Rediff patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 22 Jan 2025 18:08:08 +0100

remind (05.02.02-1) unstable; urgency=medium

  * New upstream version 05.02.02
  * Update d/copyright
  * Update README filename

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 07 Jan 2025 09:13:05 +0100

remind (05.02.01-1) unstable; urgency=medium

  * New upstream version 05.02.01

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 17 Dec 2024 09:12:56 +0100

remind (05.02.00-1) unstable; urgency=medium

  * New upstream version 05.02.00

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 16 Dec 2024 15:52:04 +0100

remind (05.01.01-1) unstable; urgency=medium

  * New upstream version 05.01.01
  * Drop 0002-Fix-remind-call-in-test.patch: Fixed upstream

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 18 Nov 2024 17:14:18 +0100

remind (05.01.00-1) unstable; urgency=medium

  * New upstream version 05.01.00
  * Update d/copyright
  * Drop 0002-Fix-autoreconf.patch: Fixed upstream
  * Fix `remind` call in test

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 18 Nov 2024 16:26:29 +0100

remind (05.00.07-1) unstable; urgency=medium

  * New upstream version 05.00.07
  * Update d/copyright
  * Fix autoreconf

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 16 Oct 2024 22:19:12 +0200

remind (05.00.06-1) unstable; urgency=medium

  * New upstream version 05.00.06
  * Update d/copyright

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 16 Sep 2024 16:37:18 +0200

remind (05.00.05-1) unstable; urgency=medium

  * New upstream version 05.00.05

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 02 Sep 2024 21:17:56 +0200

remind (05.00.04-1) unstable; urgency=medium

  * New upstream version 05.00.04

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 29 Aug 2024 14:33:00 +0200

remind (05.00.03-1) unstable; urgency=medium

  * New upstream version 05.00.03
  * Drop Fix typo in manpage patch (merged upstream)

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 29 Aug 2024 07:08:21 +0200

remind (05.00.02-1) unstable; urgency=medium

  * New upstream version 05.00.02
  * Fix typo in manpage

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 26 Jul 2024 14:17:48 +0200

remind (05.00.01-1) unstable; urgency=medium

  * New upstream version 05.00.01

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 08 Jun 2024 21:53:41 +0200

remind (05.00.00-1) unstable; urgency=medium

  * New upstream version 05.00.00

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 06 Jun 2024 17:02:56 +0200

remind (04.03.07-1) unstable; urgency=medium

  * New upstream version 04.03.07
  * Bump policy version (no changes)
  * Stop disabling failing tests

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 30 Apr 2024 05:00:58 +0200

remind (04.03.06-1) unstable; urgency=medium

  * New upstream version 04.03.06
  * Rediff patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 02 Apr 2024 15:16:21 +0200

remind (04.03.04-1) unstable; urgency=medium

  * New upstream version 04.03.04
  * Rediff patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 25 Mar 2024 16:43:01 +0100

remind (04.03.03-1) unstable; urgency=medium

  * New upstream version 04.03.03
  * Rediff patches
  * Update tkremind install dirs (fixed upstream)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 25 Mar 2024 09:20:49 +0100

remind (04.03.01-1) unstable; urgency=medium

  * New upstream version 04.03.01
  * Rediff patches
  * Install desktop file (Closes: #694648)

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 01 Mar 2024 09:46:49 +0100

remind (04.02.09-1) unstable; urgency=medium

  * New upstream version 04.02.09
  * Update d/copyright
  * Rediff patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 05 Feb 2024 06:29:08 +0100

remind (04.02.08-1) unstable; urgency=medium

  * New upstream version 04.02.08
  * Rediff patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 14 Dec 2023 22:35:28 +0100

remind (04.02.07-1) unstable; urgency=medium

  * New upstream version 04.02.07

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 09 Oct 2023 16:37:52 +0200

remind (04.02.06-1) unstable; urgency=medium

  * Take over maintainership, thanks Ana for your work!
  * New upstream version 04.02.06
  * Rediff patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 12 Sep 2023 21:03:18 +0200

remind (04.02.05-1) unstable; urgency=medium

  * New upstream version 04.02.05
  * Rediff patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 11 Jun 2023 10:48:06 +0200

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog remind`.
